Bug 107752 - Installer can't initialize drives on mpt controller after /dev/sdd
Summary: Installer can't initialize drives on mpt controller after /dev/sdd
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: kernel (Show other bugs)
(Show other bugs)
Version: 2.1
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Don Howard
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-22 17:38 UTC by Nate Golnik
Modified: 2007-11-30 22:06 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-11 23:37:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nate Golnik 2003-10-22 17:38:43 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.2) Gecko/20030716

Description of problem:
Using a Dell 1750 and a dell powervalult 220 attaced the the externl scsi port
on the 1750.  The bios boots properly and detects the 2 onboard scsi drives,
then detects the 14 drives on the powervault.

Installer gets to the point where it needs to initialize the disks in the
powervault.  It initializes /dev/sdc,/dev/sdd, then stops
it can't initialize /tmp/sdX after that.  

All the drives are good and were able to be initialized with an adaptec 39160.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Useing a Dell 1750 connect a powervault to the external port
2.Useing new uninitialized drives in the powervault
3.Start the install
    

Actual Results:  The installer fails to initialize the drives after the first
two in the powervault.

Expected Results:  Intstaller should initialize all the drives and continue with
the install.

Additional info:

Comment 1 Jason Baron 2003-12-04 22:11:52 UTC
Not really sure about his...perhaps we can try the updated U3 spin
with the 2.05.05 mptfusion driver. I'm cc'ing Tom, and Jeremy...

Comment 2 Tom Coughlan 2003-12-04 22:45:17 UTC
I don't think this system uses mptfusion for the built-in SCSI.  It is
either aacraid or megaraid. Can you confirm Nate?  

Comment 3 Nate Golnik 2003-12-10 18:07:49 UTC
Actually this system has no raid controller. The onboard scsi
controllers show up as...
04:05.0 SCSI storage controller: LSI Logic / Symbios Logic (formerly
NCR) 53c1030 (rev 07)
04:05.1 SCSI storage controller: LSI Logic / Symbios Logic (formerly
NCR) 53c1030 (rev 07)

Comment 4 Don Howard 2006-09-11 23:37:29 UTC
This is an old report and will now be closed due to inactivity.  If this is
still an issue with current RHEL2.1 kernels, please re-open the ticket with
updated info.


Note You need to log in before you can comment on or make changes to this bug.